--- 
vendor: "ESRI"
id: "0"
title: "Camino_P2_Al"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fecha: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  carac_via: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  estadocarret: 
    type: "string"
    esriLength: 180
    esriType: "esriFieldTypeString"
  cantcarriles: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Capture/Camino/OGCFeatureServer/collections/0/queryables"